[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Lynx-dev] 403 forbidden in Lynx but not other browsers?

From: Walter Ian Kaye
Subject: Re: [Lynx-dev] 403 forbidden in Lynx but not other browsers?
Date: Fri, 11 May 2007 11:16:39 -0700

At 11:50 a -0400 05/11/2007, Thomas Dickey didst inscribe upon an electronic papyrus:

On Fri, 11 May 2007, Stef Caunter wrote:

On Thu, 10 May 2007, Walter Ian Kaye wrote:

Why can't Lynx get to the site? Here's a trace log excerpt:

User-Agent: Lynx/2.8.5rel.4 libwww-FM/2.14 SSL-MM/1.4.1 OpenSSL/0.9.7d\r

This is okay with 2.8.6rel.1 - are you really using 2.8.5? This might explain things.

I assumed the 2.8.5 was leftover in the optoins (since lynx does not
change it once it's set).

Still running 2.8.5. I probably tried updating a while ago, but:

FreeBSD ports collection:

 pkg_version -v
lynx-ssl-2.8.5_2                    =   up-to-date with port

Hmm... but if I go to it shows 2.8.6_4,1

I need to find a freebsd guru to tell me how to upgrade my ports to what the website knows. I guess there's downloading a file for local program to see, or smartening the local program to know what's actually available. I don't know. :/
Any FreeBSD gurus here?

reply via email to

[Prev in Thread] Current Thread [Next in Thread]